.subheading{font-size:16px;}
.blue {color: #254b59;}
.normal{ color: #5e6870; font-size: 12px;}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.blue {
color: #254b59;
}

.TechnicalAlertsHeader {
 background-image: url("/images/relatedPagesArrowBlue.png");    background-repeat: no-repeat;    background-position: 0px 5px;   padding-left: 20px;    color: #5e6870;    margin-left: 0px;    margin-right: 0px;  font-size:15px; color: #254b59; line-height:1.4; font-weight:bold; padding-top:4px; padding-bottom:0px; margin-bottom:0px; 
}

.peakGreen {
color:#8dc63f;
}

.white {
color: #fff;
}

.DirectorsText {
color: #5e6870; font-size: 10px; line-height: 1.2; padding-top: 6px; padding-bottom: 6px;
}

.subheading {
font-size:15px; color: #254b59; font-weight:bold; line-height:1.4;
}

.noStyle {

}

